v.proj(1)

NAME
v.proj - Allows projection conversion of vector files.

SYNOPSIS
v.proj
v.proj help
v.proj [-l] input=string location=string [mapset=string] [dbase=string] [output=string]

  Flags:

-l  List vector files in input location and exit (a dummy value must be given for input)

  Parameters:

input=string
    input vector map

location=string
    location containing input vector map

mapset=string
    mapset containing input vector map

dbase=string
    path to GRASS database of input location

output=string
    output vector map

DESCRIPTION
v.proj allows a user to convert a vector map in a specified mapset of a specified location (different from current) with projection of input location to the vector map in a current mapset of current location with projection of current location (both projections are defined by corresponding PROJ_INFO files).

NOTES
If out is not specified it is set to be the same as input map name.
If dbase is not specified it is assumed to be the current database.
If set is not specified, its name is assumed to be the same as the current mapset's name.

v.proj supports general datum transformations, making use of the PROJ.4 co-ordinate system translation library.

BUGS
No known bugs.

REFERENCES
PROJ 4: Projection/datum support library.

SEE ALSO
r.proj, g.proj, g.setproj, i.rectify, r.stats, v.sample, v.surf.idw, v.surf.rst

AUTHORS
Irina Kosinovsky, US ARMY CERL
M.L. Holko, USDA, SCS, NHQ-CGIS
R.L. Glenn, USDA, SCS, NHQ-CGIS

Last changed: $Date: 2005/01/13 16:30:42 $

Help Index